{% extends 'base.html' %}
{% load i18n %}
{% load static %}
{% load scheduletags %}

{% block title_site %}Kalender - Ordination Moos{% endblock %}

{% block headadditional %}
    {% include "fullcalendar_script.html" %}
{% endblock %}

{% block content %}
{% include 'includes/navbar.html' %}

<a class="btn btn-primary gradient" href="{% url 'calendar_create_event' calendar_slug %}">
        <span class='glyphicon glyphicon-plus'></span>
        {% trans "Add New Session" %}
    </a>
    <br>
    <br>
    <div id='calendar'></div>

    {% include "fullcalendar_modal.html" %}



{% endblock %}